<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body background="resources/imagens/buraco.jpg">
       
       
        <style type="text/css">
           
            .form{
                font-family: monospace;
                    color: #FFF;       
                    font-weight: bolder;
            }
            
            table {
                margin-top: 50px;
                background-color: black;
                border-radius: 10px;
                padding: 50px;
            }
            
            #txtLogin{
                font-size: 25dp;
                color: #ffff;
                padding-left: 35px;
                
            }
        </style>
        
       
        
        <form action="./login.do" method="post" class="form">

            <center><table>
                <tr>
                    <td><img src="resources/imagens/user.png"/>

                    </td>
                    <td id="txtLogin"><h1><b>Login</b></h1></td>
                </tr>

                <tr>

                    <td>Usuário</td> <td><input type="text" name="usuario"/> </td>

                </tr>


                <tr>

                    <td>Senha</td> <td><input type="password" name="senha"/> </td>

                </tr>

                <tr>

                    <td colspan="2">
                        <input type="submit" value="Login"/> 
                    </td>

                </tr>




                </table></center>


    </body>
</html>
